package net.mcreator.customoregen.item;

import net.minecraft.world.item.Item;

public class SharddiamondhelmetItem extends ShardDiamondArmorItem {
	public SharddiamondhelmetItem() {
		super(Type.HELMET, new Item.Properties());
	}
}
